
.bg:before, #blinder-index:before {
  -webkit-animation: zoomin 20s ease-in infinite;
  animation: zoomin 20s ease-in infinite;
  transition: all 10s ease-in-out;
}

#main-navigation a.linkto:hover {
  color: #604909;
  -webkit-animation: menuAni .2s ease-in infinite;
  animation: menuAni .2s ease-in infinite;
  /* transition: all 1s ease-in-out;  */
  cursor: pointer;
}


@-webkit-keyframes menuAni {

    0% {color: #fff;}
    50% {color: #fff;}
    100% {color: #fff;}
  }
  @keyframes menuAni {
    0% {color: #604909;}
    50% {color: #604909;}
    100% {color: #604909;}
  }



/* Zoom in Keyframes */
	@-webkit-keyframes zoomin {
  	0% {transform: scale(1);}
  	50% {transform: scale(1.1);}
    100% {transform: scale(1);}
	}
	@keyframes zoomin {
  	0% {transform: scale(1);}
    50% {transform: scale(1.1);}
    100% {transform: scale(1);}
	} /*End of Zoom in Keyframes */



#track a:hover .announce img {
-webkit-animation: cycle 2s ease-in infinite;
animation: cycle 2s ease-in infinite;
transition: all .5s ease-in-out; }

  @-webkit-keyframes cycle {
    0% {transform: rotate(0deg);}
    50% {transform: rotate(90deg);}
    100% {transform: rotate(0deg);}
  }
  @keyframes cycle {
    0% {transform: rotate(0deg);}
    50% {transform: rotate(90deg);}
    100% {transform: rotate(0deg);}
  } /*End of Zoom in Keyframes */


/*#track article a:hover:after {background-position: 100% 0; }*/
#story a:hover:after,
#track article a:hover:after,
#about a:hover:after {
  opacity: 1;
  background-position: -67px 0;
-webkit-animation: playIcon .3s ease-in;
animation: playIcon .3s ease-in;
transition: all .5s ease-in-out; }
  @-webkit-keyframes playIcon {
    0% {opacity: 0; background-position: 0 0;}
    100% {opacity: 1; background-position: 50px 0;}
  }
  @keyframes playIcon {
    0% {opacity: 0; background-position: 0 0;}
    100% {opacity: 1; background-position: -67px 0;}
  } /*End of Zoom in Keyframes */



  .menu-close:before {transform: rotate(45deg); }
  .menu-close:after {transform: rotate(-45deg); }


  
  @-webkit-keyframes closeb {
    0% {background: #000; transform: rotate(45deg);}
    100% {background: #000; transform: rotate(-45deg);}
  }
  @keyframes closeb {
   0% {background: #000; transform: rotate(45deg);}
    100% {background: #000; transform: rotate(-45deg);}
  } /*End of Zoom in Keyframes */

  .model-entry .close:hover:after {background: #000; transform: rotate(45deg);
-webkit-animation: closea .3s ease-in;
animation: closea .3s ease-in;
transition: all .5s ease-in-out; }

  @-webkit-keyframes closea {
    0% {background: #000; transform: rotate(135deg);}
    100% {background: #000; transform: rotate(45deg);}
  }
  @keyframes closea {
   0% {background: #000; transform: rotate(135deg);}
    100% {background: #000; transform: rotate(45deg);}
  } /*End of Zoom in Keyframes */



  .menu:hover:before,
  .menu:hover:after {border-color: #604909;
/* -webkit-animation: menuLine .3s ease-in;
animation: menuLine .3s ease-in;
transition: all .5s ease-in-out;  */
}

  @-webkit-keyframes menuLine {
    0% {border-color: #fff; transform: translateX(0);}
    50% {border-color: #fff; transform: translateX(-20%);}
    100% {border-color: #fff; transform: translateX(0);}
  }
  @keyframes menuLine {
   0% {border-color: #fff; transform: translateX(0);}
    50% {border-color: #fff; transform: translateX(-20%);}
    100% {border-color: #fff; transform: translateX(0);}
  } /*End of Zoom in Keyframes */

.view-all a:hover,
#track-content .announce a:hover {
text-indent: 0;
-webkit-animation: btnAni .3s ease-in;
animation: btnAni .3s ease-in;
transition: all .5s ease-in-out; }

.view-all a:hover:after {content: '»'; position: absolute; text-indent: 5px; font-size: 20px; }

@-webkit-keyframes btnAni {
    0% {text-indent: 0; background: #001489; }
    50% {text-indent: -20px; background: #001489;}
    100% {text-indent: 0; background: #001489; }
  }
  @keyframes btnAni {
   0% {text-indent: 0; background: #001489; }
    50% {text-indent: -20px; background: #001489;}
    100% {text-indent: 0; background: #001489; }
  } /*End of Zoom in Keyframes */



.scroll-down {
  -webkit-animation: mouseAni .6s ease-in infinite;
  animation: mouseAni .6s ease-in infinite;
  transition: all 3s ease-in-out; }

  @-webkit-keyframes mouseAni {
    0% {transform: translateY(0);}
    100% {transform: translateY(-20%);}
  }
  @keyframes mouseAni {
    0% {transform: translateY(0);}
    100% {transform: translateY(-20%);}
  }

.download:hover {
  -webkit-animation: dwnAni .3s ease-in infinite;
  animation: dwnAni .3s ease-in infinite;
  transition: all 3s ease-in-out; }

@-webkit-keyframes dwnAni {
    0% {top: -3px;}
    100% {top: -5px;}
  }
@keyframes dwnAni {
    0% {top: -3px;}
    100% {top: -5px;}
  }



  /* line-down */
@-webkit-keyframes scale-up-ver-top {
  0% {
    -webkit-transform: scaleY(0.1);
            transform: scaleY(0.1);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
}
@keyframes scale-up-ver-top {
  0% {
    -webkit-transform: scaleY(0.1);
            transform: scaleY(0.1);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
}




